.home-1-slider-content-style-1__sub-title {
    font-size: 60px;
}

.home-1-slider-content-style-1__title {
    font-size: 25px !important;
}

.footer-about__logo img {
    width: 50% !important;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}

.header-mid-logo img {
    width: 100%;
}

.breadcrumb-section {
    padding-top: 25px;
    padding-bottom: 20px;
}

.section-padding-1 {
    padding-top: 5px;
}

.img-fluid {
    max-width: 50%;
    height: auto;
}

.block-section-8 {
    padding: 80px 0px 0px 0px;
}


.header__main.header-shadow {
     box-shadow: none; 
}

.section-padding-1 {
    padding-top: 42px;
}


.product-colors {
    display: flex;
    align-items: center;
    gap: 6px;
}

.color-circle {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: inline-block;
    cursor: pointer;
}

.img-fluid1 {
    padding-left: 21px;
    height: 806px;
}

.header__main--logo a img {
    width: 100% !important;
    height: 65px !important;
}

.home-1-slider-content-style-1__sub-title {
    font-size: 40px;
}

.category-item__image1 img1 {
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
    height: 40%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    background-position: 50%;
    transition: all .3s cubic-bezier(.22, .61, .36, 1);
}

.js-scroll {
    opacity: 1;
}

.shop-filter {
    padding-bottom: 0px !important;
}

@media only screen and (min-width: 768px) and (max-width:991px),only screen and (min-width:992px) and (max-width:1199px),only screen and (min-width:1200px) and (max-width:1599px) {
    .paginations-list li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
}

.paginations-list li a.active, .paginations-list li a:hover {
    background-color: #e8a4a4;
    border-color: #e8a4a4;
    color: #fff;
}

.single-product__info {
    padding-top: 14px;
}

.header__main--logo a img {
    height: 145px !important;
}

.header-mid-shape-1 {
    top: -81px;
}

.header-mid-search__box{
    top:20px;
    left:20px;
}

.sidebar-widget-item {
    border-radius: 20px;
    background-color: #f4ece7;
}

.sidebar-widget-item .filter-price-value input {
    width: 52px;
}

.Price1 {
    font-size: medium;
    padding-right: 10px;
}